<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="LaunchTheme" parent="Theme.AppCompat.DayNight.NoActionBar">

        <!-- Show a splash screen on the activity. Automatically removed when
             Flutter draws its first frame -->
            <!--这个是预先设置的背景图片-->
            <item name="android:windowBackground">@mipmap/start</item>
            <!--设置过渡效果，禁用窗口的预览动画-->
            <item name="android:windowDisablePreview">false</item>
            <item name="android:statusBarColor">@android:color/transparent</item>
            <item name="android:navigationBarColor">@android:color/transparent</item>
            <item name="windowNoTitle">true</item>



    </style>
    <!-- Base application theme. -->
    <style name="NormalTheme" parent="@android:style/Theme.Light.NoTitleBar">
        <item name="android:windowBackground">@drawable/normal_background</item>
    </style>

    <style name="FullscreenTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!--这个是预先设置的背景图片-->
        <item name="android:windowBackground">@mipmap/start</item>
        <!--设置过渡效果，禁用窗口的预览动画-->
        <item name="android:windowDisablePreview">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:statusBarColor">@android:color/transparent</item>

    </style>

</resources>
